Bug 139201 - Crash when changing font of selection
Summary: Crash when changing font of selection
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-13 22:48 UTC by Alexander Boström
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 2.0.12-4.fc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-16 08:12:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Boström 2004-11-13 22:48:27 UTC
Description of problem:
Abiword crashes when changing font if the whole document is selected.

Version-Release number of selected component (if applicable):
2.0.12-3

How reproducible:
Always

Steps to Reproduce:
1. Install FC3 and updates.
2. Create test account and log in.
3. Start Abiword.
4. Type "foo" in the document.
5. Ctrl+A to select all.
6. Change font in the dropdown menu to Bitstream Vera Sans.

Actual results:
Abiword crashes. (bug-buddy appears)

Expected results:
Font of selected text should be changed.

Additional info:

Comment 1 Caolan McNamara 2004-11-15 09:32:30 UTC
This is http://bugzilla.abisource.com/show_bug.cgi?id=7713. Its fixed
in 2.0.14 (rawhide version) I'll build an update for FC-3 that
includes the bugfix.

Comment 2 Caolan McNamara 2004-11-16 08:12:03 UTC
update available 2.0.12-4.fc3


Note You need to log in before you can comment on or make changes to this bug.